### Property

# Gdk Monitor:subpixel-layout

since: 4.0

#### Declaration

    property subpixel-layout: Gdk.SubpixelLayout [ read ]

#### Description [src]

The subpixel layout.

Type: | `GdkSubpixelLayout`
Available since: | 4.0

Default value | GDK_SUBPIXEL_LAYOUT_UNKNOWN
Getter method | `gdk_monitor_get_subpixel_layout()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no